{
  "item.lendersdelight.amethyst_crab_meat_stick": "Палочка с мясом аметистового краба",
  "item.lendersdelight.amethyst_crab_sandwich": "Сэндвич с аметистовым крабом",
  "item.lendersdelight.berserker": "Сырое мясо берсерка",
  "item.lendersdelight.berserker_stick": "Палочка с мясом берсерка",
  "item.lendersdelight.koboleton_meat": "Сырое мясо коболетона",
  "item.lendersdelight.cooked_amethyst_crab_meat": "Жареное мясо аметистового краба",
  "item.lendersdelight.cooked_berserker": "Жареное мясо берсерка",
  "item.lendersdelight.cooked_koboleton_meat": "Жареное мясо коболетона",
  "item.lendersdelight.cooked_coral_golem_meat": "Жареное мясо кораллового голема",
  "item.lendersdelight.cooked_ender_golem_meat": "Жареное мясо эндер-голема",
  "item.lendersdelight.cooked_leviathan": "Жареное мясо левиафана",
  "item.lendersdelight.cooked_lionfish": "Приготовленная крылатка",
  "item.lendersdelight.cooked_netherite_monstrosity_meat": "Жареное мясо незеритового чудовища",
  "item.lendersdelight.coral_and_void": "Жареный в пустотном креме коралл",
  "item.lendersdelight.coral_chunk_sandwich": "Сэндвич с кусочком коралла",
  "item.lendersdelight.coral_golem_meat": "Сырое мясо кораллового голема",
  "item.lendersdelight.crystallized_coral_potato": "Картофель с кристаллизованным кораллом",
  "item.lendersdelight.crystallized_coral_roll": "Ролл с кристаллизованным кораллом",
  "item.lendersdelight.amethyst_crab_meat_slice": "Ломтик мяса аметистового краба",
  "item.lendersdelight.cooked_amethyst_crab_meat_slice": "Жареный ломтик мяса аметистового краба",
  "item.lendersdelight.coral_chunk_red_slice": "Ломтик красного коралла",
  "item.lendersdelight.maledictus_heart_slice": "Ломтик сердца маледиктуса",
  "item.lendersdelight.deepling_meat": "Жареное мясо глубинника",
  "item.lendersdelight.ender_blood": "Кровь эндера",
  "item.lendersdelight.ender_blood_glazed_maledictus_heart": "Сердце маледиктуса в глазури из крови эндера",
  "item.lendersdelight.fried_abyssal_egg": "Яичница из яйца глубин",
  "item.lendersdelight.glazed_remnant_skull": "Глазированный подозрительный череп",
  "item.lendersdelight.grilled_lionfish": "Жареная рыба-лев",
  "item.lendersdelight.ham_of_berserker": "Окорок берсерка",
  "item.lendersdelight.ignis": "Кусок игниса",
  "item.lendersdelight.improved_dog_food": "Улучшенный собачий корм",
  "item.lendersdelight.koboleton_pumpkin": "Тыква с коболетоном",
  "item.lendersdelight.leviathan": "Левиафан",
  "item.lendersdelight.leviathan_and_abyssal_egg": "Жареный с яйцом глубин левиафан",
  "item.lendersdelight.lionfish_roll": "Ролл с рыбой-львом",
  "item.lendersdelight.lionfish_slice": "Ломтик рыбы-льва",
  "item.lendersdelight.maledictus_heart": "Сердце маледиктуса",
  "item.lendersdelight.maledictus_heart_stew": "Рагу из сердца маледиктуса",
  "item.lendersdelight.netherite_monstrosity_meat": "Сырое мясо незеритового чудовища",
  "item.lendersdelight.pasta_with_witherite": "Паста с визеритом",
  "item.lendersdelight.raw_deepling_meat": "Сырое мясо глубинника",
  "item.lendersdelight.raw_brute_deepling_meat": "Сырое мясо брутального глубинника",
  "item.lendersdelight.raw_warlock_deepling_meat": "Сырое мясо глубинника-чернокнижника",
  "item.lendersdelight.red_coral_stew": "Рагу из красного коралла",
  "item.lendersdelight.void_custard": "Пустотный заварной крем",
  "item.lendersdelight.void_popsicle": "Пустотное мороженое",
  "item.lendersdelight.watcher_heart": "Сердце наблюдателя",
  "item.lendersdelight.ender_golem_meat": "Сырое мясо эндер-голема",
  "item.lendersdelight.honey_glazed_horn": "Медовый рог",
  "item.lendersdelight.ender_guardian_crystal": "Кристалл эндер-стража",
  "item.lendersdelight.crystallized_coral_pie_slice": "Кусочек пирога с кристаллизованным кораллом",
  "block.lendersdelight.crystallized_coral_pie": "Пирог с кристаллизованным кораллом",
  "item.lendersdelight.cindaria_hat": "Шляпа эолии",
  "item.lendersdelight.cooked_crab_legs": "Приготовленные крабьи ноги",
  "item.lendersdelight.crab_legs": "Крабьи ноги",
  "item.lendersdelight.hippocamtus": "Гиппокамтус",
  "item.lendersdelight.scylla_snake": "Змея сциллы",
  "item.lendersdelight.scylla_snake_glazed_cindaria_hat": "Шляпа эолии в глазури из змеи сциллы",
  "item.lendersdelight.sea_meat_salad": "Салат из морепродуктов",
  "item.lendersdelight.symbiocto_tentacle": "Щупальце симбиокта",
  "item.lendersdelight.urchinkin": "Урчинкин",
  "item.lendersdelight.urchinkin_pumpkin": "Тыква с урчинкиным",

  "item.lendersdelight.abyssal_knife": "Глубинный нож",
  "item.lendersdelight.ancient_knife": "Древний нож",
  "item.lendersdelight.black_steel_knife": "Нож из чёрной стали",
  "item.lendersdelight.ignitium_knife": "Игнитовый нож",
  "item.lendersdelight.witherite_knife": "Визеритовый нож",
  "item.lendersdelight.cursium_knife": "Проклятый нож",
  "item.lendersdelight.lacrima_anchor_knife": "Нож якоря слёз",

  "lendersdelight.tooltip.koboleton_pumpkin": "Обезоруживает nearby мобов",
  "lendersdelight.tooltip.urchinkin_pumpkin": "Облако яда",
  "lendersdelight.tooltip.symbiocto_tentacle": "Близлежащие мобы куют вас",
  "lendersdelight.tooltip.cindaria_hat": "Рывок вверх в воде",
  "lendersdelight.tooltip.cooked_amethyst_crab_meat": "Издаёт хрустальный перезвон",

  "tooltip.lendersdelight.stat": "Характеристики:",
  "stat.lendersdelight.armor_boost": "Броня",
  "stat.lendersdelight.attack_boots": "Атака",
  "stat.lendersdelight.speed_boost": "Скорость",
  "stat.lendersdelight.jump_boost": "Прыжок",
  "stat.lendersdelight.attack_speed": "Скорость атаки",
  "stat.lendersdelight.crit_chance": "Шанс крита",
  "stat.lendersdelight.knockback_resistance": "Сопр. отталкиванию",
  "stat.lendersdelight.passive_regen": "Регенерация",
  "stat.lendersdelight.swim_speed": "Скорость плавания"
}